[PARAM]
HOSTNAME=222.122.136.110
VRCD_PORT=13109
REPORT_UPDATE_PORT=22201
REPORT_SEND_PORT=30001
VRCD_THREAD_NUM=10
TIME_OUT_READ=5
HEALTH_CHECK_TERM=10

[RCACCT]
0udisk=unizit:0udisk2515:unizi:/user/service/cert/unizit28.cert
#soribada=soribada:soriqkek321:1234:/user/service/cert/soribada15.cert
rc002-test=admin:spxhal:testrc002:/user/service/cert/admin151.cert
#mintech=mintech:alsxpzm:mintech:/user/service/cert/mintech51.cert
rc003-test=admin:spxhal:testrc003:/user/service/cert/admin150.cert
rc004-test=admin:spxhal:testrc004:/user/service/cert/admin153.cert
freezonetest=freezonetest:vmflwhs:freezonetest:/user/service/cert/freezonetest72.cert
orgel=soribada:soriqkek321:orgel321:/user/service/cert/soribada92.cert
#jjang=jjanghard:skfkgkek*1:jjang:/user/service/cert/jjanghard80.cert
rc103-test=admin:spxhal:testrc103:/user/service/cert/admin152.cert
rc105-test=admin:spxhal:testrc105:/user/service/cert/admin167.cert
incok=incok:incok@@$$:incokincok:/user/service/cert/incok119.cert
uccfs=paran:dbTlTlvkfks!@:paransdk:/user/service/cert/paran103.cert

[PGSQL]
DATABASE_NAME=syshost
DATABASE_ADDR=127.0.0.1
DATABASE_ACCT=syshost
DATABASE_PW=alfkzmf!?{}
DATABASE_PORT=5432

[MYSQL]
DATABASE_NAME=CCDB
DATABASE_ADDR=127.0.0.1
DATABASE_ACCT=root
DATABASE_PW=alfkzmf!?{}
DATABASE_PORT=3306
